<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.124.02" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="093d711e7b4c235ad1854f14e72cef41f24e1b1c" upstream="refs/heads/uefi.lnx.2.1.r11-rel"/>
  <project name="device/qcom/common" revision="cc12a4dae43966894b5173f9515e23c9c5ff34ec" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="82973da7b0c6fa9ec6a12009f554597dd90660e1" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r9-rel"/>
  <project name="device/qcom/vendor-common" revision="933191121a583ddb89fec30c46c9b13865611ef4" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="fa62190e834db5fe8ed01c4a7f6b67d43471eda5" upstream="refs/heads/kernel.lnx.4.19.r7-rel"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="e2efeb3410bd6a44125113c9b8b153ddbe7659c9" upstream="refs/heads/kernel.lnx.4.19.r7-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="f3be81d4c1183f1abbc54b9b248cf239319975fa" upstream="refs/heads/audio-hal.lnx.8.0.r9-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="72122aeadc9183816b5516577871d537247753fa" upstream="refs/heads/android-core.lnx.6.0.r8-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="99288da04fd4746839845423d2d59fecfbf9bb57" upstream="refs/heads/display.lnx.6.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="9c7d48f2b16a2d9ab4179e3011ae4aebc87ea653" upstream="refs/heads/location.lnx.6.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="d0321c4395f01b834ab7b625f00602e3c54d3afc" upstream="refs/heads/video-userspace.lnx.omx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="cf7ba05efa47e9b1c811d55a8b809dcfebd431d1" upstream="refs/heads/ppat-corepower.lnx.1.0.r8-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="4d75c2fa2f79cf2f534ec5ad2f3133729c26f0b2" upstream="refs/heads/wlan-aosp.lnx.6.0.r6-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="4063647da8fb5870427cb90f2d3b2339f49146b2" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/system/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="45d77c907fcd659075a25d50082801188df7c94e" upstream="refs/heads/nfc.vendor.lnx.2.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="91535b4ab1c2b77d894a28b9378a208ba87ff1c7" upstream="refs/heads/nfc.vendor.lnx.2.0.r5-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="3e46dab1acf7f38af589f6bed139f5bee5ce79e8" upstream="refs/heads/audio-drivers.lnx.4.0.r8-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="c60aa7dab8668ca46c921d23b4bb2bc3bdaf9878" upstream="refs/heads/camera-kernel.lnx.3.1.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="cfab0dd695222214d9d5b0fe9b3341c152f97da1" upstream="refs/heads/display-kernel.lnx.4.19.r8-rel"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="e8ff8f9213e18128f88918f18f77e119103806fe" upstream="refs/heads/video-kernel.lnx.4.19.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="33adeb339068bf89fec81f749da51ae387b402d7" upstream="refs/heads/audio-hal.lnx.8.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="1320b600fdf9d7ec7defdb31d2f3c7bd8d4e3100" upstream="refs/heads/data.lnx.6.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="0673f6c38ad32fdd6dbb3237972e4d4a3c9ed42e" upstream="refs/heads/data.lnx.6.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="81f2596f2b1d0622e2c8021a619f5ac5457b15a6" upstream="refs/heads/data.lnx.6.0.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="dc13b2a22884c5fd373eb1497f50bd3e8cb2920f" upstream="refs/heads/wigig-vndr.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="09ab2d32f10ca7c48d2881a32fbe3d9fc62ffd5e" upstream="refs/heads/android-core.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="557daaac99a027125cc384744da9a334d11dfa0b" upstream="refs/heads/location.lnx.6.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="1850489bfcef4a5f8e0d9729384e0bb4b3b123ad" upstream="refs/heads/core-technologies.lnx.3.0.r8-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="a53861f9d143d009bd33490095fcc688d86548c8" upstream="refs/heads/power.lnx.3.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="26bb34c33482dfd685c694b9b9c274bf40f75fec" upstream="refs/heads/android-core.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="bc5e993aeebcd61e1c255f1d51915d2be10a3a51" upstream="refs/heads/android-core.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r8-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="d4a1569286d957bb6e38b7d1e3e4224f01f6d745" upstream="refs/heads/core-technologies.lnx.3.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="407a2b88f14716704c7856986185701b286e84df" upstream="refs/heads/core-technologies.lnx.3.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="2f75dd2098b9aadc2ad9e932356931e0d44f9206" upstream="refs/heads/wlan-api.lnx.1.0.r45-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="af8e1da9fd17d3304ad479b76b3ece7f3c4c31c7" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="1079723e05fccb431ea04f9d990a62391dc03322" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="9d312300bc3771eda87c30c76d4a6423c087ebe6" upstream="refs/heads/wlan-service.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/bengal" path="device/qcom/bengal" revision="f17b87081757af573d8b2fc5ff045dfd02ff6559" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom/bengal_32" path="device/qcom/bengal_32" revision="b650d72e2076b39e3e2e6937a295690eb47bcbf8" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom/bengal_32go" path="device/qcom/bengal_32go" revision="d9794f4fc6df09fc62e7781eec1a082b40171d6e" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="2afcc5da198f504fb0ea3dac44cb3b5006b9c552" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom/lito" path="device/qcom/lito" revision="9fdea7e813b2f5c4c3598276e1cc38cb781b4662" upstream="refs/heads/qcom-devices.lnx.6.0.r8-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="1d5b0137e1a8259f679876105e43e53925d3982e" upstream="refs/heads/wlan-service.lnx.6.0.r6-rel"/>
</manifest>
